package com.bokecc.livemodule.live;

import com.bokecc.sdk.mobile.live.pojo.RedPacketInfo;

/**
 * 直播间连麦回调监听
 */
public interface DWLiveRedPacketListener {
    /**
     * 红包雨开始
     * @param redPacketInfo
     */
    void onRedPacketStart(RedPacketInfo redPacketInfo);

    /**
     * 红包雨结束
     * @param redPacketId
     */
    void onRedPacketEnd(String redPacketId);
}
